/*

Template 2077 Modern Town

http://www.tooplate.com/view/2077-modern-town

*/

/* Body 
------------------------------------- */
body {
	background: #ffffff;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

html,body {
      width: 100%;
     overflow-x: hidden;
  }

.post-masonry img {
    width: 100%;
    display: block;
}

/* Typography
------------------------------------- */
h1,h2,h3,h4,h5 {
  font-weight: bold;
}

h1 {

font-family:'Droid Serif', serif;
font-style: italic;
font-size: 90px;
color: #FFFFFF;
letter-spacing: 2.2px;
line-height: 106px;
}

h2 {

font-family: 'Droid Serif', serif;
font-style: italic;
font-size: 70px;
letter-spacing: 1.5px;
}

h3 {

font-family: 'Montserrat', sans-serif;
font-size: 36px;
line-height: 48px;
letter-spacing: 1.5px;
}

h4 {

font-family: 'Montserrat', sans-serif;
font-size: 20px;
line-height: 27px;
}


p {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  line-height: 27px;
  font-weight: normal;
  letter-spacing: .8px;
}


.color-white{
	color: #fff;
}

.color-red{
	color: #D8232A;
}

.bg-red{
	background-color: #D8232A;
}
.color-grey{
	color: #C2C2C2;
}

.bg-grey{
	background-color: #F5F4F9;
}

.bg-blue{
	background-color: #292D78;
	color: #fff;
}








/* All Section styles
------------------------------------- */

#about h3 {
  	padding-bottom: 12px;
}

.parallax-section {
  	background-attachment: fixed !important;
  	background-size: cover !important;
}

.pb-40{
	padding-bottom: 40px;
}


.mt-40{
	margin-top: 40px;
}


.block{
	display: block;
}

.owl-theme .owl-controls .owl-page span{
	background: #fff;
}


/* navigation styles
/* ========================================== */
.navbar-default {
    background: #fff;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.2);
    margin: 0 !important;
  }
  

  
 .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:active, .navbar-default .navbar-brand{
	    background: #fff;
    display: block;
    height: 105px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    padding-top: 0;
    box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.2);
  }
.navbar-default .navbar-brand img{
      height: 80px;
    padding: 10px 10px 0 10px;
    margin-top: 10px;
  }
.navbar-default li {
  margin: 18px 20px 15px 20px;
}
.navbar-default .navbar-nav li a {
    color: #303030;
    font-size: 16px;
    letter-spacing: .8px;
    padding: 0px;
  }
.navbar-default .navbar-nav li a:hover {
    color: #D8232A;
  }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #303030;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #D8232A;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 12px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #D8232A;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

.navbar-default .btn{
	padding: 10px 18px !important;
    background-color: #D8232A !important;
    color: #fff !important;
    margin: 8px 20px !important;
    border-radius: 20px !important;
    border: 0px !important;

}

.navbar-default .btn a{
	color: #fff !important;
}



/* home section styles
/* ========================================== */
#home {
  background: url('../images/home-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
}

#home .btn-danger {
  background: #D8232A !important;
  margin-right: 20px;
}

#home .btn-danger:hover {
  background: #ffc400 !important;
}

#home h1:before{
	transform: rotate(-232deg);
background: #D8232A;
width:250px;
height: 6px;
content: "";
display: block;
position:absolute;
left: 70%;
margin-top: 200px;

}



#home .btn {
  background: #000000;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #D8232A;
}

#home ul{
	margin-top: 20px;
}

#home ul li{
	display: inline-block;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px;
	letter-spacing: 2px;
}

.scroll{
	position: relative;
	top: 250px;
}

#scrolldown{
  bottom: 0px;
  height: 100px;
  margin-left: -50px;
  position: absolute;
  left: 50%;
  text-align: center;
  width: 100px;
  z-index: 100;
  
}
#scrolldown p {
	line-height: .5;	
  font-size: 10px;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: scroll;
  color: #fff;
}
#scrolldown > p {
  text-transform: uppercase;
  text-indent: 3px;
}
.mouse {
  border: 2px solid #FFF;
  border-radius: 13px;
  display: block;
  height: 46px;
  left: 50%;
  margin: 10px 0 0 -13px;
  position: absolute;
  width: 26px;
}
.mouse span {
  display: block;
  font-size: 1.5em;
  margin: 6px auto;
}

@keyframes scroll {
  0% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    transform: translateY(10px);
  }
}

/* service section styles
/* ========================================== */

#service{
	margin-top: 60px;
}

.service-item{
	padding: 25px;
}

.service-item h3{
	text-transform: uppercase;
	display: inline-block;
	padding-left: 10px;
}

.service-item.red .number{
	border-bottom: 6px solid #D8232A;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	position: relative;
	top: -20px;
}

.service-item.blue .number{
	border-bottom: 6px solid #292D78;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	position: relative;
	top: -20px;
}

.service-sub-items p{
	display: inline-block;
	padding: 10px 20px 0px 0px;
}

.service-img img{
	position: absolute;
	max-width: 600px;
}

.bg-red .service-item.red .number{
	border-bottom: 6px solid #fff;
}

.bg-red .service-sub-items p{
	color: #fff;
}

.bg-blue .service-item.blue .number{
	border-bottom: 6px solid #fff;
	color: #4A90E2;
}

.bg-blue .service-sub-items p{
	color: #fff;
}

/* client section styles
/* ========================================== */
#clients{
	    background: url(../images/map_bg.png) 50% 0 repeat-y fixed;
    padding: 120px 0;
    color: #fff;
}

#dna img{
	margin-top: 20px;
}

#logos img{
	display: block;
	padding: 40px 20px;
}

.center .hovereffect.slick-current, .center .hovereffect.slick-active{
	opacity: 1 !important;
}

.center .hovereffect.slick-slide{
	opacity: .5;
}

.slick-dots{
	bottom: auto;
	margin-top: 30px;
}

.slick-dots li.slick-active button:before{
	color: #fff !important;
	font-size: 16px !important;
	opacity: 1;
}

.slick-dots li button:before{
	color: #fff !important;
	font-size: 16px !important;
	opacity: .4;
}

.hovereffect {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background:rgba(41,45,120, .5);
  max-height: 500px;
}



.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: left;
}

.hovereffect img {
	width: 100%;
  display: block;
  position: relative;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}



.hovereffect .overlay:before {
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  left: 20px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  text-transform: uppercase;
  margin-top: 200px;
  font-weight: bold;
}

.hovereffect a, .hovereffect p span{
	color: #B4B4B4;
	font-size: 14px;
	font-weight: normal;
	display: block;
}

.hovereffect a, .hovereffect p span:before{
	content: "";
	width: 50px;
	height: 2px;
	display: block;
	background: #fff;
	margin: 10px 0;
}

.hovereffect:hover img {
  opacity: 0.2;
  filter: alpha(opacity=20);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect:hover .overlay:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}




/* testimonial section styles
/* ========================================== */

#testimonial .bg-blue{
	padding:60px 0;
}

#testimonial .item {
  text-align: center;
  display: block;
  width: 90%;
  margin-left: 5%;
  padding-bottom: 30px;
}

#testimonial .item img {
  display: inline-block;
}

/*
#testimonial .item p{
	font-size: 16px; line-height: 26px;
}
*/

.client-test img{
	max-width: 80px;
	margin-bottom: 20px;
}

.client-test span{
	opacity: .6
}


/* about section styles
/* ========================================== */

#about .about-num{
	color: #fff;
	font-size: 20px;
	position: absolute;
	width: 100px;
	height: 100px;
	left: 50%;
	margin-left: -50px;
	margin-top: 150px;
	z-index: 10;
}

#about .about-num span{
	display: block;
	margin: 30px 40px;
	border-bottom: 6px solid rgba(255, 255, 255, 0.5);
}

.about-des h3{
	text-transform: uppercase;
	font-size: 30px;
}


#about .container {
  	width: 100%;
  	padding: 0px;
  	margin: 0px;
}

#about .col-md-6 {
	padding: 0;
}

#about .about-des {
  	padding: 60px 80px 40px 80px;
}

#about .about-des:after{
	content: "";
	width: 20px;
	height: 6px;
	background: #D8232A;
	display: block;
	
}


#about .about-des p {
	font-size: 16px;
	line-height: 26px;
}




/* contact section styles
/* ========================================== */
#contact h2:before{
    transform: rotate(-232deg);
    background: #D8232A;
    width: 250px;
    height: 6px;
    content: "";
    display: block;
    position: absolute;
    left: 70%;
    margin-top: 200px;
    }


#contact .form-control {
  background: transparent;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  border-top: 0;
  border-left: 0;
  border-right: 0;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  height: auto;
  font-size: 16px;
  font-weight: bold;
  
}

 #contact .btn{
	 font-size: 16px;
	 text-transform: uppercase;
	 font-weight: bold;
	 padding: 10px 18px 8px 18px!important;
    background-color: #D8232A !important;
    color: #fff !important;
    margin: 8px 20px !important;
    border-radius: 20px !important;
    border: 0px !important;
    min-width: 207px;
 }


#contact input[type="submit"]:hover {
  background: #EF5359;
}

.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal;
  
}
.form-control:-ms-input-placeholder {
  color: #ffffff;
  text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff;
  text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
}

#contact .contact-detail {
  background: rgba(250,250,250,0.75);
  padding: 34px 10px 34px 60px;
}

#contact .contact-detail h2 {
  padding-bottom: 28px;
}

#contact .contact-detail div {
  padding-bottom: 10px;
}

#contact-form{
	padding: 120px 60px 0px 60px;
}

#success_message{
	display: none;
}

#map{
	width: 100%;
	height: 800px;
	color: #000;
	font-size: 14px;
	line-height: 18px;
}

.map{
	padding-right: 0px;
}


/* footer section styles
/* ========================================== */
footer {
  padding-top: 80px;
  padding-bottom: 50px;
  background: #161A4F;
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;

}

footer .wow{
	display: inline-block;
	float: left;
	padding-left: 1%;
	padding-right: 1.5%;
}

footer address{
	line-height: 20px;
	font-size: 12px;
}

footer img{
	max-width: 120px;
	
}

footer p {
  font-size: 10px;
  padding-top: 40px;
  line-height: 1.5;
  
}

#copy{
	float: right;
}


footer a {
	color: #fff;
  display: block;
  padding-top: 40px;
  font-size: 12px;
}

.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #3c3c3c;
  border-radius: 100%;
  color: #ffffff;
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 2px;
}
.social-icon li a:hover {
  background: #D8232A;
}



@media (max-width: 1280px) {
	#about .about-des {
		padding: 40px;
	}
	#about .about-des h3 {
		font-size: 20px;
	}
	
	#about .about-des h4 {
		font-size: 16px;
	}
	
	#about .about-des p {
		font-size: 16px;
		line-height: 28px;
	}
}
/* mobile responsive section styles
/* ========================================== */

@media (max-width: 991px) {
	
	footer .wow{
		width: 100%;
	}
	
	.navbar-default li{
		margin: 18px 10px 10px 10px;
	}
	
	
	
	.service-img{
	  display: none;
  }
  
  #about .about-num{
	  display: none;
  }
  
   footer .wow{
	  text-align: center;
  }
  
  footer img{
	  display: none !important;
  }
  
   address{
	   margin-bottom: 0;
   }
   
   .navbar-brand{
	   left: 20px;
   }
	}
@media (max-width: 768px) {
  h1,h2 {
    font-size: 53px;
    line-height: 80px;
  }
  .hovereffect{
	  height: 300px;
  }
  
  .hovereffect a, .hovereffect p{
	  margin-top: 100px;
  }
  
  #scrolldown{
	  display: none;
  }
  
  
  #logos .col-xs-6{
	  max-width: 25%;
	 
  }
  
  #logos img{
	  padding: 20px 10px;
  }
  
 
   .navbar-default .navbar-nav li a{
	   text-align: center;
   }
  
   .navbar-brand{
	   left: 30px;
   }
   .map{
	   padding-right: 15px;
	   padding-top: 60px;
   }
   
   #map{
	   height: 300px;
   }
   
}

@media (max-width: 650px) {
  h1,h2 {
    font-size: 40px;
    line-height: 60px;
  }
}

@media (max-width: 450px) {
	#logos img{
	  padding: 0px 0px 40px 0px;
  }
  
  #dna img{
	  margin-top: 10px;
  }
	
  h1 {
    font-size: 28px;
    line-height: 38px;
  }
  #home h5 {
    font-size: 11px;
  }
  #home .btn {
    display: inline-block;
    padding: 14px 32px;
  }
}

@media (max-width: 375px) {
  h1,h2 {
    font-size: 24px;
    line-height: 34px;
  }
  #home h5 {
    font-size: 9px;
  }
}
